<?php
    $dateString = "2020-02-11 18:56:25";
    $myDateTime = DateTime::createFromFormat('Y-m-d H:i:s', $dateString);
    $newDateString = $myDateTime->format('H:i:s d.m.Y');
    echo "$newDateString";
?>